Subject: [netmod] Feedback on Self-Describing Data Object Tags in YANG Data Models

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Tue, 22 Mar 2022 10:12:25 +0000

Rob commented at the mic during the 113 meeting that using
self-describing tags for specific data instances may be a design of this
solution, but the text doesn't state that.  To add to the request to
provide such text, it would be useful to have an example showing this.

One potential use I can think of for this is to use user tags to
self-describe the instance of an interface to be "critical" or
high-priority for purposes of more aggressive monitoring/telemetry
subscriptions, etc.

Joe